Find answers, ask questions, and connect with our <br>community around the world.

Home Forums OpenFOAM Forum OpenFOAM Installation

  • OpenFOAM Installation

    Posted by Vishnu on January 30, 2024 at 8:45 am

    Hi, I am getting this message while typing the source code. Could someone please help this?

    Rahul replied 2 months, 2 weeks ago 2 Members · 1 Reply
  • 1 Reply
  • Rahul

    Member
    January 30, 2024 at 11:29 am

    Hi Vishnu,
    It seems there is some pre-requisite package missing as mentioned in the error. Please use the commands suggested in the message to install the packages before sourcing and check.
    Regards
    Rahul
    Flowthermolab support

Log in to reply.

error: Content is protected !!